Page MenuHomePhabricator

Import from ru-wikibooks to ru-wikisource
Closed, ResolvedPublic

Description

Hello, we want to add Import from ru-wikibooks and 'Импортировано:' namespace for ru-wikisource.
Discussion topic

Event Timeline

Iniquity created this task.Jan 16 2016, 2:54 PM
Iniquity updated the task description. (Show Details)
Iniquity raised the priority of this task from to Needs Triage.
Iniquity added a subscriber: Iniquity.
Restricted Application added subscribers: StudiesWorld, TTO, Aklapper. · View Herald TranscriptJan 16 2016, 2:54 PM
TTO set Security to None.
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptJan 16 2016, 10:27 PM

Change 264937 had a related patch set uploaded (by Mdann52):
Add import source for ru.wikisource.org

https://gerrit.wikimedia.org/r/264937

Dereckson triaged this task as Normal priority.Jan 19 2016, 11:08 PM
Dereckson assigned this task to Mdann52.
Dereckson added a subscriber: Dereckson.

Task assigned to change author.

Iniquity added a comment.EditedJan 19 2016, 11:43 PM

About namespace I mean:

'ruwikisource' => array(
		110 => 'Импортировано', // Imported
		111 => 'Обсуждение_импортированного', // Imported talk
...

@Dereckson, @Mdann52: Hello, may u recheck the request? :)

Dereckson added a subscriber: Mdann52.

Sure.

Change 269702 had a related patch set uploaded (by Dereckson):
Namespaces configuration on ru.wikisource

https://gerrit.wikimedia.org/r/269702

Change 269702 merged by jenkins-bot:
Namespaces configuration on ru.wikisource

https://gerrit.wikimedia.org/r/269702

Dereckson closed this task as Resolved.Feb 10 2016, 4:40 PM

Deployed during morning SWAT.

Change 264937 merged by jenkins-bot:
Add import source for ru.wikisource.org

https://gerrit.wikimedia.org/r/264937